Bug 163906 - "send to bluetooth" menu item disappeared in FC4
"send to bluetooth" menu item disappeared in FC4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-21 17:05 EDT by Pontus Enhager
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 05:10:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pontus Enhager 2005-07-21 17:05:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Earlier (FC<=3) the function to send files directly from nautilus existed in a right-click-menu. In FC4 it has disappeared.

Files can still be sent via e.g. gnome-obex-send though

Version-Release number of selected component (if applicable):
nautilus-2.10.0-4

How reproducible:
Always

Steps to Reproduce:
1.right click on file in nautilus
2.
3.
  

Actual Results:  no possibility to send files via bluetooth

Expected Results:  would be nice to have that option 

Additional info:

this webpage suggests that this function exists in CVS

http://comments.gmane.org/gmane.comp.gnome.apps.bluetooth/331

is there any possibility to include it in FC4 as well ?
Comment 1 Jaime Martín Jiménez 2005-11-17 18:17:38 EST
This bug was opened 4 months ago. Will be fixed in next Fedora 5 ?

I think it's not an enhancement, it's a normal bug.
Comment 2 Alexander Larsson 2005-12-16 05:10:51 EST
This should be in rawhide now with the new nautilus-sendto.

Note You need to log in before you can comment on or make changes to this bug.